<?php

namespace Application\Service\DB\Project;

use Interop\Container\ContainerInterface;

class PatientFormContentRecognition extends \Application\Service\DB\AbstractDb {
    public function __construct($dbAdapter, ContainerInterface $container) {
        $this->tableName = 'yikeen_item_patient_form_content_recognition';
        parent::__construct($dbAdapter, $container);
    }

}